#centre h2.actus_connect,
#centre h2 {
	background: url(../../images/fonds/barreGrise.gif) repeat-x left top;
	font-size: 12px;
	color: #FFF;
	text-transform: uppercase;
	font-family: Arial;
	width: 442px;
	height: 16px;
	padding-left: 8px;
	padding-top: 2px;
	}

#centre h2 span.title {
	float:left;
}

#centre h2 span.rss {
	float:right;
	margin-right:5px;
}

#centre h2.actus_connect {
	background: url(/images/fonds/barreRouge.gif) repeat-x left top;
	}
div#playerVideo {
	width: 320px;
	height: 196px;
	float:left;
	background-color: #CCC;
	margin: 5px 8px 25px 0;
	text-align: center;
	}
div#suppVideo {
	float: left;
	width: 120px;
	}
div#suppVideo a {
	background: #D3DDE6 url(/images/fonds/bottomVideo.gif) repeat-x bottom;
	display: block;
	width: 120px;
	height: 90px;
	margin-top: 5px;
	color: #20244E;
	text-align: center;
	padding-top: 5px;
	}
div#suppVideo a img {
	display: block;
	margin: 0px 8px 5px 8px;
	}
div.eachNews {
	border-bottom: 2px solid #C1C0C0;
	padding: 10px 0;
	}
div.eachNews span.date{
	color: #84878C;
	font-family: Arial;
	}
div.eachNews img {
	float:left;
	margin-right: 15px;
	}
div.eachNews h5 {
	color: #2E313B;
	font-size: 18px;
	font-family: Verdana;
	margin: 10px 0;
	}
div.eachNews.adherent h5 {
	color: #B80725;
	}
div.eachNews a.suite {
	background: url(/images/pictos/suite.gif) no-repeat left;
	padding-left: 15px;
	color: #E95A0C;
	}
div.eachNews.adherent a.suite {
	background: url(/images/pictos/suiteRouge.gif) no-repeat left;
	padding-left: 15px;
	color: #A50211;
	}
div.eachNews p {
	color: #414755;
	text-align: justify;
	margin-bottom: 5px;
	}